+++
title = "Equity"
author = ["Colin"]
date = 2017-09-19T15:16:00-04:00
tags = ["uu", "christianity"]
categories = ["thoughts"]
draft = false
+++

The gospel of Matthew suggests that Christ's heaven is an equal opportunity
saver. That is, it is not a place where those who worked the hardest receive the
best, or those who took and never gave suffer. The parable of the vineyard
laborers more or less spells out a universal salvation message for those who
would be willing to work, not for how much they work. And, as a parable, that
means that those who come to find love and compassion late in life are no less
entitled to salvation than anyone else.

In Unitarian Universalism, this reflects very accurately what we mean in our
second principle. We affirm justice, equity and compassion in human relations.
Note, carefully, that we do not include equality in what we affirm. Equality is
a difficult concept for humans to hold in their minds, because it suggests that
everyone needs the same thing. Instead, let us focus our energy on providing
justice and equity. Because the abused child may need more love and patient
understanding than the child raised in a loving home. The diversity and color of
conditions that humans live in exclude the possibility of anything ever being
equal when it comes to love.

Instead let us strive for equity and considered justice, ensuring that needs are
being met and that we are working towards making everyone whole. Indeed,
laborers who did not have the advantage of being there at the start of the day
deserve their full payment all the same.
