+++
title = "Reading Lists"
author = ["Colin"]
date = 2018-08-20T22:06:00-04:00
lastmod = 2019-05-29T12:42:15-04:00
tags = ["spacemacs", "tools"]
categories = ["emacs"]
draft = false
+++

Oh Goodreads. Your website is a cluttered mess. Your UX hasn't been improved in years. The only value I derive from keeping my reading list on you is that my friends can see what I'm reading. Which is a neat trick, but since I've mostly given up on Facebook too, it not really enough to keep me.

I was an early adopter of Goodreads, but my life has taken a turn towards the personal and the text-based. I use Emacs (via [spacemacs](spacemacs.org)) as much as I can. Org-mode might be the single most impressive IDEA rendered into software I've ever seen. It simply makes the things I use on a regular basis more powerful and expressive, which is not something I can say for Word, Twitter, or Chrome.  Those are merely tools. They don't amplify my ability to document and create.

Really the post _[Leaving Goodreads](<https://lepisma.github.io/2017/06/29/leaving-goodreads/index.html>)_ is what convinced me to go, one more time, back to my reading list in org mode. But the killer feature this time around was [ox-hugo](<https://ox-hugo.scripter.co/>), which allows me to easily dump Org-mode subtrees into a hugo-powered blog directory. A simple `rsync` later and I can publish random subtrees, including book reviews!

The whole thing is so elegant, I couldn't have dreamed up the process if I had tried. The whole thing was truly an evolution of tools, and one that was only possible because each tool, Emacs, spacemacs, org-mode, hugo, ox-hugo, does it's job so elegantly.
