+++
title = "Creation and Learning"
author = ["Colin"]
date = 2019-12-18T11:00:00-05:00
tags = ["learning", "create", "mindset"]
categories = ["thoughts"]
draft = false
+++

I recently embarked on a plan to learn to draw. I've done this a few times, in a
few different ways. This time feels different. The lessons I've begun start with
some very basic ideas, no home run or get rich quick schemes here.  Rather, I
have a daily exercise of drawing basic shapes, holding the pencil, and just
getting experience trying to see what I want on the paper before I touch the
pencil down.

This has been a revelation to me, not least of which because I like these sorts
of small habit methods for kickstarting new skills. But the other part that has
been interesting is seeing how things change when I start creating things. I
often consider learning something new to come with consumption. I read a book,
watch a video or get instruction from someone else. In this new pattern,
learning comes from experimentation, comes from creation.

There's something to this, and I think it's related to other discussions about
closed versus open mindsets. A consumption mindset intrinsically comes from a
belief that what will help you be your best self comes from outside of you.
But experimentation and creation comes from a belief that the help you need is
already inside of you, you just need room to play with an idea.

This creation can come from writing, drawing, painting, software development,
sculpture, music composition, active conversations with others, and a myriad
other places. But the important part is that you give yourself room to
experiment with what's in your own head. So often we fall into the trap of
looking for something outside us to kick us into a new mindset, but often
nurturing the creative spirit can have a much greater effect.

One last observation, most of the disciplines I rattled off above fall into the
realm of art at some level. There's truth there too. The thing that sets us free
as humans and helps us to be our best self is often the exploration of the edges
where mundane day-to-day life interacts with what we humans call art.

Create more art. Explore your mind. Explore your world. Watch your creativity
and ability to learn blossom. Then, perhaps most importantly, spend some time
helping someone else discover the magic of creation.
